.custom-mobile-nav {
  position: fixed !important;
  top: 150px !important;
  left: 0 !important;
  width: 100vw !important;
  z-index: 9999 !important;
}

@media (min-width: 768px) {
  .elementor-image-gallery .gallery-columns-5 .gallery-item {
    max-width: 18% !important;
  }
}

.elementor-message {
  display: none;
}
